/*
Theme Name: StylePark Child
Description: Unite2dance
Author URI: Jeanette+Daniel
Template: stylepark-1
Version: 1.0
Tags:
*/
@import url("../stylepark-1/style.css");

.page-id-35 .site-main {display: none;}

.page-id-35 .site-content .container {display:none;}

.widget-taxonomy-tiles__title {
	color: #660000;
}

.site-main p  {
	margin: 7px 0 14px;
}

.site-main p + h5 {
    margin-top: 50px;
}

.site-link__img {
max-width: 500px;
}

.posts-list .entry-meta {
    display: none;
}


a:hover, .entry-title a:hover  {
    text-decoration: underline;
}

 a:active, .entry-title a:active  {
    text-decoration: underline;
}

.main-navigation ul.menu > li.current_page_item > a, .main-navigation ul.menu > li.current-menu-item > a, .main-navigation ul.menu > li.current_page_ancestor > a {
    text-decoration: underline;
}


/*.header-info {
	background: #000;
	 opacity: .4; 
}

padding: 9px 10px 11px;

*/

.site-content > .container {
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
	.breadcrumbs {
    background: #333 !important;
}
	
.breadcrumbs__title .page-title {
    color: #ffffff; 
}

.breadcrumbs  a {
    color: #ffffff;
}

#sidebar-primary {
    background-color: #006666;	
}
.main-navigation ul.menu > li > a:hover {
	background-color: #006666;
	 text-decoration: none;
}

.main-navigation ul.menu > li > a:active {
    text-decoration: underline;
}

.main-navigation ul ul.sub-menu {
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	
}

.main-navigation ul ul.sub-menu a:hover {
    text-decoration: underline;
}

input[type="text"]:not(.wpcf7-not-valid), input[type="email"]:not(.wpcf7-not-valid), input[type="url"]:not(.wpcf7-not-valid), input[type="password"]:not(.wpcf7-not-valid), input[type="search"]:not(.wpcf7-not-valid), input[type="number"]:not(.wpcf7-not-valid), input[type="tel"]:not(.wpcf7-not-valid), input[type="range"]:not(.wpcf7-not-valid), input[type="date"]:not(.wpcf7-not-valid), input[type="month"]:not(.wpcf7-not-valid), input[type="week"]:not(.wpcf7-not-valid), input[type="time"]:not(.wpcf7-not-valid), input[type="datetime"]:not(.wpcf7-not-valid), input[type="datetime-local"]:not(.wpcf7-not-valid), input[type="color"]:not(.wpcf7-not-valid), select:not(.wpcf7-not-valid), textarea:not(.wpcf7-not-valid) {
    border: 2px solid #fff;
background-color: #ffff;
color: #660000;
}


/*
===================================================
Veranstaltungen 
===================================================
*/

.css-events-list table.events-table td {
    padding: 10px;
}

.entry-content table th, .entry-content table td {
    vertical-align: middle;
    border: solid 1px #fff;
}

.weiterlesen {
	text-align: right;
}

div.css-search {
    display: none;
}

.css-events-list a, #sidebar-primary a, .single-post a, .event-template-default a , .events-table a {
	color: #660000;
}

.share-btns__link, .site-footer a  {
	color: #660000 !important;
}


/*
===================================================
Foot
===================================================
*/

#primary {
	background-color: #006666;
}

.footer-container { 
	display: none;
}

/*
===================================================
Kalender
===================================================
*/
.entry-content {
border: none;
}

.ui-widget-header {
background: #333333;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #999;
    background: #999999;
    color: #000;
}

.ui-widget-header {
    border: 1px solid #fff;
	}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: 1px solid #fff;   
    background: #660000 !important;
    color: #fff !important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
border: 1px solid #fff !important;   
background: #660000 !important;
    color: #fff !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #fff;
	background: #fff;
    color: #660000;
}

/*
===================================================
Startseite
===================================================
*/
.after-content-full-width-area .widget-title {
    padding: 50px 0;
}


table.events-table td {
    vertical-align: middle;
    border: solid 1px  #fff !important;
}
.home .swiper-wrapper .post div.entry-content {
    text-align: left;
    margin: 0;
	padding: 0px 10px;
	background: #660000;
	position: absolute;
	bottom: 0;
	left: 0;
}

.home .swiper-wrapper .post div.entry-content a {
	color: #fff;
}


.home .swiper-wrapper .post header.entry-header {
    text-align: right;
    margin: 0;
	position: absolute;
	top: 0;
	right: 0;
}

.swiper-wrapper .post .entry-footer {
	display: none;
}

.home .site-content div.textwidget {
    text-align: left;
	padding: 0px 20px 20px 20px;
}

/*
===================================================
Fusszeile
===================================================
*/
ul.sxc-follow-buttons {
    text-align: left !important;
}

.footer-area .nl2go-widget {
    padding: 0px;
}

/*
==================================================
Kommentar
===================================================
*/
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form input[type="tel"], .comment-form textarea {
    background: #fff !important;
}

/*
==================================================
Verschiedenes
===================================================
*/

.postid-1975 .post-thumbnail__img {
    display: none;
}